Bug 1574615 - [RFE] make available tags defined on the azure side on azure objects to cloudforms for reports
Summary: [RFE] make available tags defined on the azure side on azure objects to cloud...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.4
Assignee: Bronagh Sorota
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Keywords: FutureFeature, ZStream
Depends On: 1574598
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 16:33 UTC by Satoe Imaishi
Modified: 2018-06-25 14:21 UTC (History)
6 users (show)

(edit)
Clone Of: 1574598
(edit)
Last Closed: 2018-06-25 14:20:46 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1972 None None None 2018-06-25 14:21 UTC

Comment 2 Niyaz Akhtar Ansari 2018-05-15 10:52:01 UTC
Verified in Version 5.8.4.2.20180424224202_be9b69f

Comment 4 errata-xmlrpc 2018-06-25 14:20:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1972


Note You need to log in before you can comment on or make changes to this bug.